| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
config.php File Reference

## Functions
| theme_content (&$a)
| theme_post (&$a)
| theme_admin (&$a)
| theme_admin_post (&$a)
| blogtheme_form (&$a, $headimg, $headimghome)

## Function Documentation

blogtheme_form | ( | & | $a,
|  |  | $headimg,
|  |  | $headimghome
| ) |  |

theme_admin | ( | & | $a | ) |

theme_admin_post | ( | & | $a | ) |

theme_content | ( | & | $a | ) |

Theme settings

theme_post | ( | & | $a | ) |